.context-press .contact-box {
  margin-top: 15px;
  width: 160px;
}
.context-press .contact-box p {
  font-size: 15px;
}
.block-menu-block-17 {
  background: url(/sites/all/themes/odee_main_theme/images/df-logo.png) no-repeat;
  background-size: 180px 43px;
  padding-top: 60px;
  margin-top: 18px;
  margin-bottom: 20px;
}
.block-menu-block-17 li.leaf a {
  font-size: 16px;
}
div.p60-front-block {
  width: 200px;
  margin: 10px 20px 10px 0px;
  display: block;
  float: left;
  height: 100px;
}
div.p60-front-block p {
  color: ;
}
div.p60-front-block h3 {
  padding: 0 0 0 0;
  background-color: #08839b;
}
#block-views-du-tweets-block {
  width: 260px;
  margin: 0px 0px 15px 15px;
}
